
Katello - Bug #4405

Search parameters are required to be lowercase

02/20/2014 04:27 PM - Bryan Kearney

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

See Environemnt controller.index. name needs to be downcased for the search to work. This seems to be due to how we are using

elasticsearch

History

#1 - 06/04/2014 12:36 AM - Eric Helms

- Category set to Web UI

- Priority changed from High to Normal

- Difficulty set to medium

- Triaged set to Yes

#2 - 12/21/2015 10:33 AM - Eric Helms

- Status changed from New to Resolved

Elasticsearch has been removed from latest 2.4.0

#3 - 07/08/2016 11:10 AM - Eric Helms

- translation missing: en.field_release set to 166

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

